@charset "UTF-8";
/*==================================
  Extend
==================================*/
section#main, section#main .text_box, section ul.flow, section ul.flow li {
  *zoom: 1;
}
section#main:after, section#main .text_box:after, section ul.flow:after, section ul.flow li:after, section#main:before, section#main .text_box:before, section ul.flow:before, section ul.flow li:before {
  content: " ";
  display: table;
}
section#main:after, section#main .text_box:after, section ul.flow:after, section ul.flow li:after {
  clear: both;
}

section#main a, section ul.flow li a {
  display: block;
  border-radius: 5px;
  padding: 17px 15px 15px 15px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic" !important;
  font-size: 13px;
  font-weight: bold;
  color: #fff !important;
  float: left;
  width: 48% !important;
  height: auto !important;
  text-align: center;
  text-decoration: none;
}
section#main a:hover, section ul.flow li a:hover {
  opacity: 0.8;
}
section#main a.file_dl, section ul.flow li a.file_dl {
  background-color: #d61518;
  margin-right: 3%;
}
section#main a.model, section ul.flow li a.model {
  background-color: #001518;
}
section#main a i, section ul.flow li a i {
  margin: 0 5px 0 0;
  font-size: 18px;
}
section#main a p, section ul.flow li a p {
  display: inline-block;
  vertical-align: top;
  margin: 0;
}

/*==================================
  Contents CSS
==================================*/
div.container {
  width: 945px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}
@media screen and (max-width: 768px) {
  div.container {
    padding-right: 5% !important;
    padding-left: 5% !important;
  }
  div.container h1 {
    line-height: 1.1em;
  }
}

#contents_main {
  width: 100%;
}
#contents_main .model_list li {

}

section#main {
  margin-bottom: 30px;
}
section#main .text_box {
  width: 58%;
  float: left;
}
section#main .text_box h2 {
  color: #d61518;
  font-weight: bold;
  font-size: 26px;
  margin: 10px 0;
}
section#main .text_box > p {
  margin-bottom: 30px;
}
@media screen and (max-width: 375px) {
  section#main a {
    width: 100%;
    margin: 0 0 10px 0;
    float: none;
  }
}
section#main .img_box {
  width: 40%;
  float: right;
}
@media screen and (max-width: 768px) {
  section#main .img_box {
    display: none;
  }
}
section#main .img_box img {
  width: 100%;
}

section {
  font-size: 14px;
}
section h3 {
  color: #fff;
  font-size: 18px;
  background-color: #333333;
  padding: 15px;
  margin: 0 0 15px 0;
}
section h3 + p {
  margin: 0 0 30px 0;
}
section ul.flow {
  margin-bottom: 80px;
}
section ul.flow li {
  width: 31%;
  background: #f3f3f3;
  font-size: 13px;
  padding: 20px 15px 15px 15px;
  float: left;
  position: relative;
  height: 370px;
}
@media screen and (max-width: 768px) {
  section ul.flow li {
    float: none;
    margin-bottom: 20px;
  }
}
section ul.flow li + li {
  margin-left: 3%;
}
@media screen and (max-width: 768px) {
  section ul.flow li + li {
    margin-left: 0;
  }
}
section ul.flow li + li .img_box {
  float: right;
  margin-top: 9px;
}
section ul.flow li + li .img_box img {
  width: 100%;
}
@media screen and (max-width: 768px) and (min-width: 376px) {
  section ul.flow li + li .text {
    width: 60%;
    float: left;
  }
  section ul.flow li + li .img_box {
    width: 35%;
  }
}
@media screen and (min-width: 769px) {
  section ul.flow li + li:after {
    position: absolute;
    content: url("../images/flow_icon.png");
    width: 8px;
    height: 14px;
    right: 103%;
    top: 50%;
  }
}
section ul.flow li a.file_dl {
  width: 100%!important;
}
section ul.flow li strong {
  font-size: 16px;
  color: #d61518;
}
section ul.flow li p {
  margin-top: 15px;
}
section ul.flow li p + .note {
  margin: 10px 0 10px 0;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 12px;
  color: #505050;
}
section ul.flow li p + p {
  margin-bottom: 0;
}
section ul.flow li p span {
  font-weight: bold;
}
section ul.flow li a {
  width: 100%;
  margin-top: 15px;
}
section .model_list {
  margin-bottom: 80px;
}
section .model_list li {
    display: inline-table;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 0 9px 14px 9px;
    border: #ccc solid 1px;
    text-align: center;
    position: relative;
    z-index: 80;
	width:12%;
    font-size: 12px;
    border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
}
section .model_list li p {
    margin: -9px 0 0 0;
    position: relative;
    z-index: 100;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    padding: 2px 0 1px 0;
    background-color: #000;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12spx;
}
